gMeter funktionniert nicht gMeter funktionniert nicht
Ergebnis 1 bis 12 von 12
  1. Unregistriert Gast
    Hallo liebe Diamond besitzer,

    der gmeter funkt. bei mir nicht.
    was kann ich da unternehhmen?

    gruss
    0
     

  2. Was verstehst Du denn unter gMeter? Ist das ne Software? Oder meinst Du den G-Sensor vom Diamond? Wenn ja, bei welcher Software funktioniert er denn nicht? Gibt ja nicht sooooviele, die das auch nutzen
    0
     

  3. 0
     

  4. Unregistriert Gast
    hallo danke für die schnelle antwort

    bin gerade mit dem diamond drin.
    bei der freeware hats ein programm das die geschwindigkeit
    anzeigen kann in km/h.
    dieses funkt. leider nicht.

    gibts eigentlich etwas wo die zurückgelegte strecke anzeigen kann?
    bei googlemap oder so?

    gruss
    0
     

  5. 0
     

  6. Moin,
    ich habe auch ein Problem mit der Software, bei mir gibt das Gerät eine Fehlermeldung:
    das eine veraltete "microsoft .net compact framework" Version drauf ist und aus diesem Grund kann das Programm nicht ausgeführt werden. So, jetzt habe ich mir die aktuelle Version besorgt , habe versucht die zu installieren aber das Diamond meldet, das zu erst die alte Version deinstalliert werden muss, nur wo finde ich die alte Version auf dem Gerät?
    0
     

  7. Die ältere version deinstallieren? beim .NET CF ist mir das noch nie passiert.
    0
     

  8. Unregistriert Gast
    Hallo

    Also genau die gleiche meldung kommt bei mir auch mit der Framework.

    Wie meinst du das deinstallieren? brauch mann dan kein neues?
    0
     

  9. Unregistriert Gast
    Bei mir ist das genauso er sagt ich muss die neuere version erst deinstallieren,
    bevor ich die alte version installieren kann. Aber wenn ich einige
    Programme wie advance Config, lightsaber, Gmeter, Diamond cubes öfnnen will, sagt er
    mir ich muss eine neuere Version Installieren. Meine Vermutung ist das ich die
    aktuellste Version drauf habe, aber diese ünterstützt diese Programme nicht wegen
    verbesserten Sicherheitseinstellungen und soweiter
    0
     

  10. Da ist irgendwas falsch gelaufen. Also im .NET CF 3.5 werden auch Programme .net CF 1 und 2 untersützt, daran kann es keinesfalls liegen. Installiert doch mal bitte die letzte Version direkt von der MS-Seite.
    0
     

  11. Unregistriert Gast
    Danke

    Ich probiers schnell mal und gebe rückmeldung.

    Gruss Dario
    0
     

  12. Unregistriert Gast
    Hallo Leute

    Jetzt passt es danke euch viel mals.

    Gruss Dario
    0
     

Ähnliche Themen

  1. Antworten: 1
    Letzter Beitrag: 07.04.2009, 15:32
  2. Antworten: 5
    Letzter Beitrag: 10.09.2008, 20:46
  3. Antworten: 0
    Letzter Beitrag: 29.06.2006, 04:18
  4. Kann mails nicht abrufen... GPRS geht nicht...
    Von Svenrutten im Forum Plauderecke
    Antworten: 4
    Letzter Beitrag: 14.08.2003, 18:56

Stichworte